@charset "UTF-8";

/* IMPORT 960 Grid System
********************************/
@import "reset.css";
@import "960.css";
@import "text.css";

/* Layout
********************************/
@import "00_layout.css";
@import "header.css";

* {
  vertical-align: top;
}

body {
  color: #242424;
}

a {color: #0378b7;}
a:link {color: #0378b7;}
a:visited {color: #79b1d4;}
a:hover {color: #3399FF;}
a:focus {outline: none;}
.hidden {display: none;}
.center {text-align: center;}
.right {text-align: right;}
.click {cursor: pointer;}
